<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<link rel="stylesheet" type="text/css" href="./css/styles.css">
	<link href="https://fonts.googleapis.com/css?family=Kaushan+Script|Montserrat:400,700|Roboto:300i,400&display=swap" rel="stylesheet">
	<title>Mogo</title>
</head>
<body>

	<header class="header">
		<div class="container">
			<div class="header__inner">
				<div class="header__logo">MoGo</div>

				<nav class="nav">
					<a class="nav__link" href="#">About</a>
					<a class="nav__link" href="#">Service</a>
					<a class="nav__link" href="#">Work</a>
					<a class="nav__link" href="#">Blog</a>
					<a class="nav__link" href="#">Contact</a>

				</nav>
			</div>
		</div>
	</header>

	<div class="intro">
		<div class="container">
			<div class="intro__inner">
				<h2 class="intro__suptitle">Creative Template</h2>
				<h1 class="intro__title">Welcome to mogo</h1>

				<a class="button" href="#">Learn More</a>
			</div>
		</div>
			
	</div>
	<section class="section">
		<div class="container">
			<div class="section__header">
				<h3 class="section__suptitle">What we do</h3>
				<h2 class="section__title">Story about us</h2>
				<div class="section__text">
					<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. 
					</p>
				</div>
			</div>
		
			<div class="about">
				<div class="about__item">
					<div class="about__image">
						<img src="./img/about-us-1.jpg" alt="">
					</div>
					<div class="about__text">super team</div>
				</div>
				<div class="about__item">
					<div class="about__image">
						<img src="./img/about-us-2.jpg" alt="">
					</div>
					<div class="about__text">super team</div>
				</div>
				<div class="about__item">
					<div class="about__image">
						<img src="./img/about-us-3.jpg" alt="">
					</div>
					<div class="about__text">super team</div>
				</div>
			</div>
		</div>
	</section>

	<div class="statistics">
		<div class="container">
			<div class="stat">
				<div class="stat__item">
					<div class="stat__number">42</div>
					<div class="stat__text">Web Design Projects</div>
				</div>
				<div class="stat__item">
					<div class="stat__number">123</div>
					<div class="stat__text">happy client</div>
				</div>
				<div class="stat__item">
					<div class="stat__number">15</div>
					<div class="stat__text">award winner</div>
				</div>
				<div class="stat__item">
					<div class="stat__number">99</div>
					<div class="stat__text">cup of coffee</div>
				</div>
				<div class="stat__item">
					<div class="stat__number">24</div>
					<div class="stat__text">members</div>
				</div>
			</div>
		</div>
	</div>

	<section class="section">
		<div class="container">
			<div class="section__header">
				<h3 class="section__suptitle">We work with</h3>
				<h2 class="section__title">Amazing servises</h2>
			</div>

			<div class="services">
				<div class="services__item">
					<img class="services__icon" src="./img/service-1.png" alt="#">

					<div class="services__title">Photography</div>
					<div class="services__text">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor.</div>
				</div>
				<div class="services__item">
					<img class="services__icon" src="./img/service-2.png" alt="#">

					<div class="services__title">Web design</div>
					<div class="services__text">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor.</div>
				</div>
				<div class="services__item">
					<img class="services__icon" src="./img/service-3.png" alt="#">

					<div class="services__title">Creativity</div>
					<div class="services__text">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor.</div>
				</div>

			</div>

			<hr>

			<div class="services">

				<div class="services__item">
					<img class="services__icon" src="./img/service-4.png" alt="#">

					<div class="services__title">Seo</div>
					<div class="services__text">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor.</div>
				</div>
				<div class="services__item">
					<img class="services__icon" src="./img/service-5.png" alt="#">

					<div class="services__title">CSS/HTML</div>
					<div class="services__text">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor.</div>
				</div>
				<div class="services__item">
					<img class="services__icon" src="./img/service-6.png" alt="#">

					<div class="services__title">Digital</div>
					<div class="services__text">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor.</div>
				</div>
			</div>	

		</div>
	</section>

	<section class="section section--devices">
		<div class="container">
			<div class="section__header">
				<h3 class="section__suptitle">For all devices</h3>
				<h2 class="section__title">Unique design</h2>
			</div>
			<div class="devices">
				<img class="devices__item" src="./img/Ipad.png" alt="">
				<img class="devices__item devices__item--iphone" src="./img/Iphone.png" alt="">
			</div>
		</div>
	</section>
	
	<section class="section">
		<div class="container">
			<div class="section__header">
				<h3 class="section__suptitle">Service</h3>
				<h2 class="section__title">What we do</h2>
				<div class="section__text">
					<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. 
					</p>
				</div>
			</div>

			<div class="wedo">
				<div class="wedo__item">
					<img src="/img/wedo.png" alt="">
				</div>
				<div class="wedo__item">
					<div class="accordeon">
						<div class="accordeon__item">
							<div class="accordeon__header">
								<img src="./img/service-1.png" alt="" class="accordeon__icon">
								<div class="accordeon__title">Photography</div>
							</div>
							<div class="accordeon__content">
								<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat </p>
							</div>
						</div>
						<div class="accordeon__item active">
							<div class="accordeon__header">
								<img src="./img/service-2.png" alt="" class="accordeon__icon">
								<div class="accordeon__title">Creativity</div>
							</div>
							<div class="accordeon__content">
								<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat </p>
							</div>
						</div>
						<div class="accordeon__item">
							<div class="accordeon__header">
								<img src="./img/service-3.png" alt="" class="accordeon__icon">
								<div class="accordeon__title">Web design</div>
							</div>
							<div class="accordeon__content">
								<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat </p>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
	</section>

	<div class="section section--grey">
		<div class="container">
			
			<div class="reviews">
				<div class="reviews__item">
					<img src="http://placehold.it/145" alt="" class="reviews__photo">
					<div class="reviews__text">“Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation.”</div>
					<div class="reviews__autor">Jon Doe</div>
				</div>
			</div> 

		</div>
	</div>




	
</body>
</html>